[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#49032: base: WARNING: Using depericated debconf compatability library.

reassign 49032 debconf

Ariana Genevieve Strangelove <ariana@presidents.cabi.net> writes:

> Package: base
> Version: 19991102
> Severity: wishlist
> This should be deprecated, not depericated...

I believe this is a debconf bug.  Which version of debconf were you using?

.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>

Reply to: